/* product-list.tpl */
ul#product_list { margin-top:2em; list-style-type:none }
ul#product_list li {
	background:#fff url('/web/20181205064435im_/http://fixmobile.lv/themes/fixmobile/img/block_category_item_bg.jpg') repeat-x;
	border:solid 1px #d0d3d8;
	padding:6px;
	min-height:130px;
	height:auto;
	clear:both;
	margin-bottom:12px;
}
* html ul#product_list li {
	height:auto !important;
	height:130px
}
ul#product_list li a {
	text-decoration:none;
	color:#433F3E;
}
ul#product_list a.product_img_link {
	border:solid 1px #d0d3d8;
	float:left;
	margin-right:0.6em
}
ul#product_list a.product_img_link img { vertical-align:bottom; display:block }
ul#product_list li h3 { margin:0.4em 0 }
ul#product_list li .new {
	background:transparent url(/web/20181205064435im_/http://fixmobile.lv/themes/fixmobile/img/flag_new_bg.jpg) repeat-x scroll 0%;
	border:1px solid #488C40;
	color:white;
	font-size:0.6em;
	font-weight:bold;
	margin:0 1em 0 0;
	padding:0 0.4em;
	text-transform:uppercase;
	vertical-align:0.3em
}
ul#product_list li p.product_desc {
	margin-bottom:0;
	font-size:0.92em
}
ul#product_list li div.center_block {
	float:left;
	width:70%
}
ul#product_list li div.right_block {
	float:left;
	width:30%;
	text-align:right;
	margin-top:0
}
ul#product_list li div.right_blockold {
	float:left;
	width:11em;
	text-align:right;
	margin-left:1em;
	margin-top:0
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color:#FF6600;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	margin:7px 0 4px;
}
ul#product_list li .reduction {
	display:block;
	margin-bottom:0.3em
}
ul#product_list li .price {
	display:block;
	font-size:18px;
	margin-bottom:4px;
}
ul#product_list li span.availability {
color:#433F3E;
display:block;
margin:4px 0 7px;
}
ul#product_list li a.button {
margin-top:5px;
float:right;
}
ul#product_list li p.compare input { vertical-align:text-bottom }

ul#product_list li p.compare{
float:left;
}

/*
     FILE ARCHIVED ON 06:44:35 Dec 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:32 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.387
  load_resource: 343.784 (2)
  PetaboxLoader3.resolve: 233.442
  PetaboxLoader3.datanode: 46.76 (2)
*/